package com.lesingle.common.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 参赛者类型枚举
 */
@Getter
@AllArgsConstructor
public enum ParticipantType {

    SELF("self", "本人"),
    CHILD("child", "儿童");

    private final String value;
    private final String description;
}
